{% extends 'base.html' %} {% block content %}

<main>
    <div>
        <h1>Signup</h1>
        <form method="POST">
            {{signup.as_p}} {%csrf_token%}
            <button type="submit">Signup</button>
    </div>
</main>
{% endblock content %}
